Skip to main content
GET
/
live
List Live Matches 🔒
curl --request GET \
  --url https://padelapi.org/api/live \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 123,
      "self": "<string>",
      "status": "<string>",
      "coverage": "<string>",
      "channel": "<string>",
      "sets": [
        {
          "set_number": 123,
          "set_score": "<string>",
          "games": [
            {
              "game_number": 123,
              "game_score": "<string>",
              "serving": "<string>",
              "points": [
                "<string>"
              ]
            }
          ]
        }
      ],
      "connections": {
        "match": "<string>"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://padelapi.org/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

data
object[]
required